
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18314

[BCR1098][iOS][TT Fav] Wording changes

05 October 2023 06:46 PM - Feerman Yusoff

Status: Closed Start date: 05 October 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Please refer slide attached

Slide 11 - BENEFICIARY CURRENCY CODE change to BENEFICIARY CURRENCY

Slide 12 - different wording "a one time password (OTP) has been sent to your phone number" change to "A one time password

(OTP) have been push to your device/s

Slide 16 - BENEFICIARY CURRENCY CODE change to BENEFICIARY CURRENCY

Slide 17 - different wording "a one time password (OTP) has been sent to your phone number" change to "A one time password

(OTP) have been push to your device/s

Slide 19 - "has been" change to "have been"

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/Eb3mjYW2S2NLhDi-O7L4ekIB9OKwbLgDmNZbo

8Xxz79xuA?e=Tsz0Jx

History

#1 - 06 October 2023 11:00 AM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/QcjCxb

#2 - 06 October 2023 12:00 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
